.btn-cancel {
  background-color: #484848;
  color: #fff;
}

section.filter {
  padding-top: 50px;
}

#formPaginate .contact-form {
  display: flex;
  flex-wrap: wrap;
  /* padding: 20px 0; */
}

#formPaginate .contact-form .filter-item {
  padding: 0;
}

#formPaginate .contact-form .filter-item + .filter-item {
  padding-left: 0;
}

#formPaginate .contact-form .filter-item-price {
  min-width: 100px;
}

#formPaginate .contact-form .filter-item input {
  margin-bottom: 0;
}

#formPaginate .contact-form .filter-btn {
  height: 45px;
  width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  margin-right: 15px;
  border-radius: 3px;
}

#formPaginate .filter-btn:last-child {
  margin-right: 0px !important;
}

#formPaginate .contact-form .filter-btn:hover {
  background-color: transparent !important;
  color: var(--primary-color2);
}

#formPaginate .contact-form .filter-cancel-btn:hover {
  background-color: transparent !important;
  color: var(--primary-color);
  border-color: var(--primary-color);
}

@media (max-width: 767px) {
  #formPaginate .contact-form {
    padding: 0;
  }
}

@media (min-width: 568px) {
  .filter-row {
    display: flex;
    justify-content: end;
    padding-top: 20px;
  }

  .filter-button .btn-primary {
    border-radius: 5px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    /* padding: 0; */
    width: 100%;
  }
}

@media (max-width: 567px) {
  .filter-item {
    padding: 0 !important;
  }

  .filter-row .filter-item + .filter-item {
    margin-top: 10px;
  }

  .filter-button .btn-primary {
    width: 100%;
  }
}

/*** 

====================================================================
	Search Popup
====================================================================

***/

.search-popup {
  position: fixed;
  left: 0px;
  top: -100%;
  width: 100%;
  height: 100%;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  overflow: auto;
  background: rgba(0, 0, 0, 0.8);
  transition: all 700ms ease;
  -moz-transition: all 700ms ease;
  -webkit-transition: all 700ms ease;
  -ms-transition: all 700ms ease;
  -o-transition: all 700ms ease;
}

.search-popup .popup-inner {
  max-width: 1024px;
  width: 90%;
}

.search-popup .overlay-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
}

.search-popup.open {
  top: 0;
  visibility: visible;
  opacity: 1;
}

.search-popup .close-search {
  position: absolute;
  right: 25px;
  top: 25px;
  font-size: 22px;
  color: #ffffff;
  cursor: pointer;
  z-index: 5;
}

.search-popup svg {
  fill: currentColor;
}

.search-popup .close-search:hover {
  opacity: 0.7;
}

.search-popup .search-form {
  position: relative;
  padding: 0px 15px 0px;
  max-width: 1024px;
  margin: 0 auto;
  /* margin-top:200px; */
  display: flex;
}

.search-popup .search-form .search-input {
  width: 100%;
  height: 4.5rem;
  font-size: 1.2rem;
  border: 1px solid #2d2d2d;
  background-color: #242424;
  padding-left: 1rem;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -ms-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  border-right: 0;
  color: #fff;
}

button.search-btn {
  min-width: 4.5rem;
  height: 4.5rem;
  line-height: 4.3rem;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  color: #ffffff;
  -webkit-border-radius: 0 4px 4px 0px;
  -moz-border-radius: 0 4px 4px 0px;
  -ms-border-radius: 0 4px 4px 0px;
  -o-border-radius: 0 4px 4px 0px;
  border-radius: 0 4px 4px 0px;
  background-color: #242424;
  border: 1px solid #2d2d2d;
  color: #fff;
}

/** pagination Css */

.pagination-box {
  margin-top: 30px;
  text-align: center;
}

.pagination-box ul {
  justify-content: center;
  padding: 0;
  margin: 0;
  display: flex;
  list-style: none;
  gap: 8px;
}

.pagination-box ul li a,
.pagination-box ul li span {
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  border-radius: 5px !important;
  width: 40px;
  height: 40px;
  /* margin: 0 5px; */
  font-weight: 700;
  line-height: 1em;
  transition: all 0.3s ease-in-out;
  /* background: rgb(var(--color-primary)); */
  /* color: var(--primary-color); */
}

.pagination-box ul li a {
  border: 1px solid rgb(var(--color-primary));
  color: rgb(var(--color-primary));
  /* background: #fff; */
}

.pagination-box ul li.active a,
.pagination-box ul li a:hover {
  background: rgb(var(--color-primary));
  color: #fff;
}

.pagination-box ul li.list-number-page {
  max-width: 70vw;
  border: none;
}

.pagination-box ul li.list-number-page ul {
  margin-bottom: 5px;
  justify-content: start;
}

@media (min-width: 991px) {
  .pagination-box ul li.list-number-page {
    margin: 0 10px;
  }
}

@media (max-width: 990px) {
  .pagination-box ul li.list-number-page {
    max-height: 50px;
  }

  .pagination-box ul li.list-number-page ul {
    flex-wrap: unset;
    justify-content: start;

    margin-bottom: 10px;
  }
}

.page-current-active {
  background-color: rgb(var(--color-primary));
}
